<?php
/**
 * @package WordPress
 * @subpackage Default_Theme
 */

get_header();
?>

	<div id="content" class="widecolumn">

	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

		<div class="navigation">
			<div class="alignleft"><?php previous_post_link('&laquo; %link') ?></div>
			<div class="alignright"><?php next_post_link('%link &raquo;') ?></div>
		</div>

		<div <?php post_class() ?> id="post-<?php the_ID(); ?>">
			<h2><?php the_title(); ?></h2>

			<div class="entry">
				<?php the_content('<p class="serif">أكمل قراءة بقية التدوينة &raquo;</p>'); ?>

				<?php wp_link_pages(array('before' => '<p><strong>الصفحات:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
				<?php the_tags( '<p>الوسوم: ', ', ', '</p>'); ?>

				<p class="postmetadata alt">
					<small>
						هذه التدوينة نُشرت
						<?php /* This is commented, because it requires a little adjusting sometimes.
							You'll need to download this plugin, and follow the instructions:
							http://binarybonsai.com/archives/2004/08/17/time-since-plugin/ */
							/* $entry_datetime = abs(strtotime($post->post_date) - (60*120)); echo time_since($entry_datetime); echo ' ago'; */ ?>
						في <?php the_time('l, j F, Y') ?> عند <?php the_time() ?>
						و مصنفة تحت تصنيف <?php the_category(', ') ?>.
						يمكنك متابعة أي تعليقات عبر رابط <?php post_comments_feed_link('RSS 2.0'); ?>.

						<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// Both Comments and Pings are open ?>
							يمكنك <a href="#respond">ترك تعليق</a>, أو <a href="<?php trackback_url(); ?>" rel="trackback">تعقيب</a> من مدونتك.

						<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// Only Pings are Open ?>
							التعليقات مغلقة ولكن يمكنك ترك <a href="<?php trackback_url(); ?> " rel="trackback">تعقيب</a> من مدونتك.

						<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Comments are open, Pings are not ?>
							يمكنك ترك تعليق. لكن التعقيبات من المدونات الأخرى ممنوعة.

						<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Neither Comments, nor Pings are open ?>
							كل من التعليقات و التعقيبات مغلقة حالياً.

						<?php } edit_post_link('تحرير','','.'); ?>

					</small>
				</p>

			</div>
		</div>

	<?php comments_template(); ?>

	<?php endwhile; else: ?>

		<p>المعذرة, لا تدوينات هنا حالياً.</p>

<?php endif; ?>

	</div>

<?php get_footer(); ?>
